title compton exchange in high temper limit
c as hot as lte bb can be on IEEE 32-bit cpu
blackbody 7.4 lte 
c equilibrium temperature should be 2.51e7
hden 10
stop zone 1
tolerance 0.0001
iterate
print last iteration
assert temperature hydrogen 2 7.4 error 0.01
punch asserts last "comphi.asr"
c comphi.in
